/**
* Custom CSS themeing that applies to all Pensions sites if the user doesn't have moodle/course:viewhiddenactivities permission
* This allows us to hide some resrouces from normal users that need to exist and be accessible, but should not be shown
* in their normal location
**/

#module-39 {
    display:none;
}

#module-40 {
    display:none;
}

#module-332 {
    display:none;
}

#module-336 {
    display:none;
}

#module-337 {
    display:none;
}
